.MiddleMenuList
{
    color:#fff;
    list-style: none;
    margin-top:0px;
    padding-top:8px;
    padding-left:32px;
}

ul.MiddleMenuList li.hover ul{
    display:none;
    color:#fff;
    list-style: none;
    margin-left:-40px;
    position: relative;
    margin-top: 2px;
}

.TopLinkList 
{
    padding-left:50px;
    padding-top:10px;
}